a:link img, a:visited img, a:active img, a:hover img {
    border: none;
}
#header1 {
	width: 100%;
	background: url("img/header1_bg.gif") repeat-x left top;
}
#header2 {
	width: 100%;
	background: url("img/header2_bg.gif") repeat-x left top;
	font-size: 14em;
	color: #FFFFFF;
}
#navi {
	width: 100%;
	background: url("img/navi_bg.gif") repeat-y left top;
}
#navi1 {
	width: 100%;
	background: url(img/navi2_bg.gif) no-repeat left top;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #004400;
	text-indent: 60px;
}
#navi1 .small{
	font-family: "Verdana, Arial, sans-serif";
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #004400;
	text-indent: 100px;
}
#navi1 .norm{

}
#navi1 .cur {
	color: #00DD00;
}
#navi1 a {
	color: #004400;
	text-indent: 60px;
}
#navi1 a:hover {
	color: #00DD00;
}
#main {
	position: absolute;
	top: 180px;
	left: 240px;
	background-color: #F8F8F8;
	width: 490px;
}
body {
	background-color: #F8F8F8;
}



.f16 {
	font-size: 16px;
	color: #999999;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: lighter;
}

.small {
	font-size: 12px;
}
a {
	text-decoration: none;
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
}
h1 {
	text-decoration: underline;
	color : #004400;
	font-family: serif;
	font-size: 24px;
	background-image: url(img/logo_h1.gif);
	background-repeat: no-repeat;
	line-height: 36px;
	background-position: left -3px;
	text-indent: 65px;
}
h2 {
	font-size: 16px;
	color: #0066CC;
	text-indent: 20px;
	background-color: #EEEEEE;
}
h3 {
	text-decoration: none;
	color : #00aeff;
	text-indent: 20px;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
h4 {
	text-decoration: none;
	color : #0066CC;
	font-size: 14px;
}
p  {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
}
li  {
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
td  {
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
.large { font-size: 16px }
strong{
	font-size: 10px;
	color: #999999;
	font-style: normal;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: lighter;
}
.blue {
	font-size: 14px;
	color: #00aeff;
}
.red {
	font-size: 14px;
	color: #ff0000;
}
.underline {
	text-decoration: underline;
}
.osirase {
	background-image: url(img/osirase.gif);
	background-repeat: no-repeat;
}
.osirase_cont {
	list-style-image: url(img/yotuba.gif);
}
.hour {
	background-image: url(img/hour120419.png);
	background-repeat: no-repeat;	
}
.p03_hour {
	background-image: url(img/p03_hour120419.png);
	background-repeat: no-repeat;	
}
.tbox {
	background-color: #00FFCC;
	padding: 5px;
}
.namae {
	font-size: 16px;
	color: #004400;
}
.f32 {
	font-size: 32px;
}
.lineh16 {
	font-size: 12px;
	line-height: 12px;
}
.black {
	color : #000000;
}
